<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<RelativeLayout
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:layout_width="match_parent"
        android:layout_height="match_parent">

    <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@drawable/color_body_02"
            android:fitsSystemWindows="true"
            android:focusable="true"
            android:focusableInTouchMode="true"
            android:orientation="vertical"
            android:layout_alignParentTop="true"
            android:layout_alignParentLeft="true"
            android:layout_alignParentStart="true">

        <include layout="@layout/app_toolbar"/>

        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="0dp"
                android:layout_weight="1"
                android:orientation="vertical">

            <com.ntels.onecable.admin.common.widget.CustomScrollView
                    android:id="@+id/svBody"
                    android:layout_width="match_parent"
                    android:layout_height="0dp"
                    android:layout_weight="1"
                    android:fadingEdge="none">

                <LinearLayout
                        android:id="@+id/llSvbody"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical">

                    <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:orientation="vertical"
                            android:paddingTop="20dp"
                            android:paddingBottom="20dp">


                        <LinearLayout
                                android:layout_width="match_parent"
                                android:orientation="vertical"
                                android:paddingLeft="15dp"
                                android:paddingRight="15dp"
                                android:gravity="center_vertical"
                                android:layout_height="wrap_content">

                            <LinearLayout
                                    android:layout_width="match_parent"
                                    android:orientation="horizontal"
                                    android:gravity="center_vertical"
                                    android:layout_height="wrap_content">

                                <ImageView
                                        android:layout_width="5dp"
                                        android:layout_height="20dp"
                                        android:background="@drawable/common_title_bullet"/>

                                <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:background="@null"
                                        android:includeFontPadding="false"
                                        android:layout_marginLeft="10dp"
                                        android:text="@string/layout_customer_connection_02"
                                        android:textColor="@color/color_text_01"
                                        android:textSize="@dimen/size_font_04"/>
                            </LinearLayout>

                            <LinearLayout
                                    android:layout_width="match_parent"
                                    android:orientation="horizontal"
                                    android:gravity="center_vertical"
                                    android:layout_marginTop="20dp"
                                    android:layout_height="wrap_content">

                                <TextView
                                        android:layout_width="80dp"
                                        android:layout_height="wrap_content"
                                        android:background="@null"
                                        android:includeFontPadding="false"
                                        android:text="@string/layout_customer_connection_03"
                                        android:textColor="@color/color_text_01"
                                        android:textSize="@dimen/size_font_02"/>

                                <TextView
                                        android:id="@+id/tvResultCustId"
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_weight="1"
                                        android:background="@null"
                                        android:includeFontPadding="false"
                                        android:text=""
                                        android:textColor="@color/color_text_04"
                                        android:textSize="@dimen/size_font_08"/>
                            </LinearLayout>

                            <LinearLayout
                                    android:id="@+id/llResultId"
                                    android:layout_width="match_parent"
                                    android:orientation="horizontal"
                                    android:gravity="center_vertical"
                                    android:layout_marginTop="15dp"
                                    android:layout_height="wrap_content">

                                <TextView
                                        android:layout_width="80dp"
                                        android:layout_height="wrap_content"
                                        android:background="@null"
                                        android:includeFontPadding="false"
                                        android:text="@string/layout_customer_connection_04"
                                        android:textColor="@color/color_text_01"
                                        android:textSize="@dimen/size_font_02"/>

                                <Button
                                        android:id="@+id/btnSelectResultId"
                                        android:layout_width="wrap_content"
                                        android:layout_weight="1"
                                        android:layout_height="40dp"
                                        android:gravity="left|center_vertical"
                                        android:paddingLeft="15dp"
                                        android:paddingRight="5dp"
                                        android:text="@string/layout_customer_08"
                                        android:drawableRight="@drawable/d_common_select_btn_icon"
                                        android:background="@drawable/d_img_input_round_bg"
                                        android:textColor="@drawable/d_font_color_font_03_color_font_01"
                                        android:textSize="@dimen/size_font_04"/>
                            </LinearLayout>

                            <Button
                                    android:id="@+id/btnSendPin"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:minHeight="40dp"
                                    android:layout_marginTop="10dp"
                                    android:gravity="center"
                                    android:background="@drawable/d_img_btn_common"
                                    android:textSize="@dimen/size_font_09"
                                    android:textColor="@drawable/d_font_color_font_06_color_font_05"
                                    android:text="@string/layout_customer_connection_05"/>

                            <TextView
                                    android:id="@+id/tvSendPinMsg"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:background="@null"
                                    android:layout_marginTop="10dp"
                                    android:includeFontPadding="false"
                                    android:visibility="visible"
                                    android:text="@string/layout_customer_connection_06"
                                    android:textColor="@color/color_text_04"
                                    android:textSize="@dimen/size_font_06"/>
                        </LinearLayout>

                        <View
                                android:id="@+id/vLine"
                                android:visibility="visible"
                                android:layout_marginTop="15dp"
                                android:layout_marginBottom="15dp"
                                style="@style/width_Divider_01"/>

                        <LinearLayout
                                android:layout_width="match_parent"
                                android:orientation="vertical"
                                android:paddingLeft="15dp"
                                android:paddingRight="15dp"
                                android:gravity="center_vertical"
                                android:layout_height="wrap_content">

                            <LinearLayout
                                    android:layout_width="match_parent"
                                    android:orientation="horizontal"
                                    android:gravity="center_vertical"
                                    android:layout_height="wrap_content">

                                <ImageView
                                        android:layout_width="5dp"
                                        android:layout_height="20dp"
                                        android:background="@drawable/common_title_bullet"/>

                                <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:background="@null"
                                        android:includeFontPadding="false"
                                        android:layout_marginLeft="10dp"
                                        android:text="@string/layout_customer_connection_08"
                                        android:textColor="@color/color_text_01"
                                        android:textSize="@dimen/size_font_04"/>
                            </LinearLayout>

                            <TextView
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:background="@null"
                                    android:layout_marginTop="20dp"
                                    android:includeFontPadding="false"
                                    android:text="@string/layout_customer_connection_09"
                                    android:textColor="@color/color_text_01"
                                    android:textSize="@dimen/size_font_02"/>

                            <EditText
                                    android:id="@+id/edtPin"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="10dp"
                                    android:maxLength="11"
                                    android:inputType="numberDecimal"
                                    android:imeOptions="actionSend"
                                    android:layout_gravity="left|center_vertical"
                                    android:textSize="@dimen/size_font_04"
                                    android:textColor="@drawable/d_font_color_font_08_color_font_01"
                                    android:textColorHint="@color/color_text_03"
                                    android:background="@drawable/d_img_input_round_bg"
                                    android:paddingLeft="15dp"
                                    android:paddingRight="15dp"
                                    android:minHeight="40dp"
                                    android:hint="@string/layout_customer_connection_09"
                                    android:maxLines="1"/>

                        </LinearLayout>
                    </LinearLayout>

                </LinearLayout>
            </com.ntels.onecable.admin.common.widget.CustomScrollView>

        </LinearLayout>


        <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="vertical">

            <View
                    style="@style/width_Divider_01"/>

            <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="50dp"
                    android:layout_gravity="center_horizontal"
                    android:background="@drawable/color_bg_01"
                    android:gravity="center">

                <LinearLayout
                        android:id="@+id/llBtn2"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:background="@drawable/d_common_btn_bg"
                        android:layout_weight="1"
                        android:gravity="center">

                    <TextView
                            android:id="@+id/tvBtn2"
                            android:text="@string/layout_cancel"
                            style="@style/bottom_button_text_no"/>
                </LinearLayout>

                <View
                        style="@style/height_Divider_01"/>

                <LinearLayout
                        android:id="@+id/llBtn1"
                        android:layout_width="0dp"
                        android:layout_height="match_parent"
                        android:background="@drawable/d_common_btn_bg"
                        android:layout_weight="1"
                        android:gravity="center">

                    <TextView
                            android:id="@+id/tvBtn1"
                            android:text="@string/layout_connection"
                            style="@style/bottom_button_text_yes"/>
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>
</RelativeLayout>